body{background-color: black;}
h1{color: white;font-family:'Space Grotesk';}
h2{color: white;font-family:'Space Grotesk';}
h3{color: white;font-family:'Space Grotesk';}
p {
    color: white;
    font-family: 'Space Grotesk';
    font-weight: bold;
    font-size: 35px;
  }
a{font-family:'Space Grotesk';strong;color: white; text-decoration: none !important;}
a:hover {font-weight: bold;color: deeppink;}
header {padding: 20px; text-align: center;}
h1:hover {color: deeppink;}
.marge-gauche {
    margin-left: 1%;
}
p span {
    cursor: pointer;
    transition: color 0.3s ease;
  }

  p span:hover {
    color: deeppink;
  }

  .image-grid h3 {
    grid-column: 1 / -1; /* Fait s'étendre le h3 sur toute la ligne */
    font-size: 1.2em;
    margin: 10px 0;
    color: white;
  }

  .titre {
    margin-bottom: 5px;
  }
  
  .soustitre {
    margin-top: 0;
  }
  
  .background {
    background-image: url('Gif_Mercedes_Mone.gif');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 100vh; /* pour prendre toute la hauteur visible */
    padding: 20px; /* si tu veux aérer ton contenu */
}